Subject: Get ready for summer

From: "Eduarda" <[email-masked]>
Date: Sat, 25 Feb 2006 07:49:14 -1100

How's it going Rolfe,

Lately only the wealthy have been able to buy it. It's basically here for
not only the stars anymore, it's here at www.dbhiv.org/mk7/.  It doesn't
take a rocket-scientist to appreciate what a great stroke of luck this is!

legislators and administrators to question China's sincerity in its 

L8
Eduarda